sup {
	position: relative;
	top: -0.4em;
	vertical-align: baseline;
}
sub {
	position: relative;
	top: 0.4em;
	vertical-align: baseline;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 65.91666em;
	width: 102em;
	margin: 0em;
	line-height: 0.0em;
	border-style: none;
	font-size: 1em;
	display: block;
}

@supports(-ms-ime-align:auto) { .stl_02 {width: auto; overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 102em;
}
.stl_06 {
	height: 6.591667em;
}
.ie .stl_06 {
	height: 65.91666em;
}
@font-face {
	font-family:"AIAKNK+Arial";
	src:url("835ed3a6-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.554958em;
	font-family: "AIAKNK+Arial";
	color: #000000;
}
.stl_08 {
	line-height: 1.455078em;
}
.stl_09 {
	letter-spacing: 0em;
}

.ie .stl_09 {
	letter-spacing: 0px;
}
.stl_10 {
	font-size: 1.235em;
	font-family: "AIAKNK+Arial";
	color: #000000;
}
.stl_11 {
	letter-spacing: -0.0001em;
}

.ie .stl_11 {
	letter-spacing: -0.0019px;
}
.stl_12 {
	font-size: 1.47em;
	font-family: "AIAKNK+Arial";
	color: #000000;
}
@font-face {
	font-family:"BJUOKJ+Arial,Bold";
	src:url("d12e170d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_13 {
	font-size: 2.085em;
	font-family: "BJUOKJ+Arial,Bold", "Times New Roman";
	color: #000000;
}
.stl_14 {
	line-height: 1.511231em;
}
.stl_15 {
	letter-spacing: 0.0001em;
}

.ie .stl_15 {
	letter-spacing: 0.0013px;
}
.stl_16 {
	letter-spacing: -0.0002em;
}

.ie .stl_16 {
	letter-spacing: -0.0037px;
}
.stl_17 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,1.005849);
	-o-transform: scale(1,1.005849);
	-ms-transform: matrix(1,0,0,1.005849,0,-1.206478);
	-moz-transform: scale(1,1.005849);
	-webkit-transform: scale(1,1.005849);
}
.stl_18 {
	font-size: 0.690958em;
	font-family: "AIAKNK+Arial";
	color: #000000;
}
.stl_19 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,1.005849);
	-o-transform: scale(1,1.005849);
	-ms-transform: matrix(1,0,0,1.005849,0,-0.9);
	-moz-transform: scale(1,1.005849);
	-webkit-transform: scale(1,1.005849);
}
.stl_20 {
	font-size: 0.308808em;
	font-family: "AIAKNK+Arial";
	color: #000000;
}
.stl_21 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.9996971);
	-o-transform: scale(1,0.9996971);
	-ms-transform: matrix(1,0,0,0.9996971,0,-0.6724498);
	-moz-transform: scale(1,0.9996971);
	-webkit-transform: scale(1,0.9996971);
}
.stl_22 {
	font-size: 0.385117em;
	font-family: "AIAKNK+Arial";
	color: #000000;
}
.stl_23 {
	font-size: 0.385117em;
	font-family: "AIAKNK+Arial";
	color: #000080;
}
.stl_24 {
	font-size: 0.385117em;
	font-family: "AIAKNK+Arial";
	color: #FF0000;
}
.stl_25 {
	font-size: 0.56em;
	font-family: "AIAKNK+Arial";
	color: #000000;
}
.stl_26 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.9996971);
	-o-transform: scale(1,0.9996971);
	-ms-transform: matrix(1,0,0,0.9996971,0,-1);
	-moz-transform: scale(1,0.9996971);
	-webkit-transform: scale(1,0.9996971);
}
.stl_27 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.9837513);
	-o-transform: scale(1,0.9837513);
	-ms-transform: matrix(1,0,0,0.9837513,0,-0.6922243);
	-moz-transform: scale(1,0.9837513);
	-webkit-transform: scale(1,0.9837513);
}
.stl_28 {
	font-size: 0.396442em;
	font-family: "AIAKNK+Arial";
	color: #000000;
}
.stl_29 {
	font-size: 0.396442em;
	font-family: "AIAKNK+Arial";
	color: #004080;
}
.stl_30 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.8958324);
	-o-transform: scale(1,0.8958324);
	-ms-transform: matrix(1,0,0,0.8958324,0,-0.6724498);
	-moz-transform: scale(1,0.8958324);
	-webkit-transform: scale(1,0.8958324);
}
.stl_31 {
	font-size: 0.385117em;
	font-family: "AIAKNK+Arial";
	color: #0000FF;
}
.stl_32 {
	font-size: 0.385em;
	font-family: "AIAKNK+Arial";
	color: #000000;
}
.stl_33 {
	font-size: 0.475em;
	font-family: "AIAKNK+Arial";
	color: #000000;
}
.stl_34 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.9837513);
	-o-transform: scale(1,0.9837513);
	-ms-transform: matrix(1,0,0,0.9837513,0,-2.5);
	-moz-transform: scale(1,0.9837513);
	-webkit-transform: scale(1,0.9837513);
}
.stl_35 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.9996971);
	-o-transform: scale(1,0.9996971);
	-ms-transform: matrix(1,0,0,0.9996971,0,-1.5);
	-moz-transform: scale(1,0.9996971);
	-webkit-transform: scale(1,0.9996971);
}
.stl_36 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.9837513);
	-o-transform: scale(1,0.9837513);
	-ms-transform: matrix(1,0,0,0.9837513,0,-0.7);
	-moz-transform: scale(1,0.9837513);
	-webkit-transform: scale(1,0.9837513);
}
.stl_37 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,1.074643);
	-o-transform: scale(1,1.074643);
	-ms-transform: matrix(1,0,0,1.074643,0,-0.4870074);
	-moz-transform: scale(1,1.074643);
	-webkit-transform: scale(1,1.074643);
}
@font-face {
	font-family:"BEVTGS+CourierNewPSMT";
	src:url("2e26d6e8-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_38 {
	font-size: 0.358258em;
	font-family: "BEVTGS+CourierNewPSMT", "Times New Roman";
	color: #0000FF;
}
.stl_39 {
	line-height: 1.132813em;
}
.stl_40 {
	letter-spacing: 0.0002em;
}

.ie .stl_40 {
	letter-spacing: 0.0011px;
}
.stl_41 {
	font-size: 1.165em;
	font-family: "BJUOKJ+Arial,Bold", "Times New Roman";
	color: #000000;
}
.stl_42 {
	line-height: 1.51123em;
}
.stl_43 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.9996971);
	-o-transform: scale(1,0.9996971);
	-ms-transform: matrix(1,0,0,0.9996971,0,-2);
	-moz-transform: scale(1,0.9996971);
	-webkit-transform: scale(1,0.9996971);
}
.stl_44 {
	-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-webkit-transform-origin: top left;
	transform: scale(1,0.9996971);
	-o-transform: scale(1,0.9996971);
	-ms-transform: matrix(1,0,0,0.9996971,0,-0.7);
	-moz-transform: scale(1,0.9996971);
	-webkit-transform: scale(1,0.9996971);
}
.stl_45 {
	height: 66em;
	width: 51em;
	margin: 0em;
	line-height: 0.0em;
	border-style: none;
	font-size: 1em;
	display: block;
}

@supports(-ms-ime-align:auto) { .stl_45 {width: auto; overflow: hidden;}}
.stl_46 {
	position: relative;
	width: 51em;
}
.stl_47 {
	height: 6.6em;
}
.ie .stl_47 {
	height: 66em;
}
@font-face {
	font-family:"HOACWP+Helvetica-Bold";
	src:url("dfd0fe3d-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_48 {
	font-size: 0.833333em;
	font-family: "HOACWP+Helvetica-Bold", "Times New Roman";
	color: #000000;
}
.stl_49 {
	line-height: 1.117188em;
}
@font-face {
	font-family:"OIHOFS+Helvetica";
	src:url("61dcbb4b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_50 {
	font-size: 0.666667em;
	font-family: "OIHOFS+Helvetica", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"QEGNPK+ArialMT";
	src:url("4bcc866f-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_51 {
	font-size: 0.666667em;
	font-family: "QEGNPK+ArialMT", "Times New Roman";
	color: #000000;
}
.stl_52 {
	line-height: 1.041992em;
}
.stl_53 {
	letter-spacing: -0.0097em;
}

.ie .stl_53 {
	letter-spacing: -0.1031px;
}
.stl_54 {
	letter-spacing: 0.0028em;
}

.ie .stl_54 {
	letter-spacing: 0.0302px;
}
.stl_55 {
	letter-spacing: 0.0075em;
}

.ie .stl_55 {
	letter-spacing: 0.0802px;
}
.stl_56 {
	letter-spacing: -0.0004em;
}

.ie .stl_56 {
	letter-spacing: -0.0041px;
}
.stl_57 {
	letter-spacing: -0.0003em;
}

.ie .stl_57 {
	letter-spacing: -0.0035px;
}
.stl_58 {
	letter-spacing: -0.0034em;
}

.ie .stl_58 {
	letter-spacing: -0.0365px;
}
.stl_59 {
	font-size: 0.666667em;
	font-family: "HOACWP+Helvetica-Bold", "Times New Roman";
	color: #000000;
}
.stl_60 {
	font-size: 0.666667em;
	font-family: "OIHOFS+Helvetica", "Times New Roman";
	color: #0000FF;
}
.stl_61 {
	letter-spacing: -0.0026em;
}

.ie .stl_61 {
	letter-spacing: -0.0278px;
}
